Issuu on Google+

Nature News Online Issue 47

1 of 7

http://ymlp.com/zMlPWz

Power asset deal a public-funded subsidy for polluting coal power On Monday 24 January, the Nature Conservation Council of NSW joined community members marking the final day of the Parliamentary Inquiry into the sale of NSW power assets by gathering at the front gates of Parliament to oppose spending public money on a state-run coal mine to support polluting power stations. “The people gathered at the front gates of parliament represent the many thousands of NSW residents who don’t want their money spent to prop up polluting coal-fired power stations,” NCC CEO Pepe Clarke said. “At a crucial time for reducing our carbon pollution, the Keneally government’s deal will deliver a massive, public-funded subsidy for coal-fired electricity generation and hold back the growth of clean energy.” The Nature Conservation Council recently lodged a complaint with the Australian Consumer and Competition Commission requesting an investigation into potential breaches of federal competition law arising from the NSW government’s development of the Cobbora coal mine. The Government’s $1.3 billion coalmine will supply state-owned power generators with coal at between $35 to $40 a tonne, well below the export market price of up to $70 a tonne. Read more ...

Old growth forests approved for logging illegally Environment groups say their worst fears have been realised, with new evidence that the Department of Environment, Climate Change and Water (DECCW) has approved large areas of old growth forests for logging illegally and in breach of the Native Vegetation Act 2003. An independent review of the old growth forest assessment procedures employed by DECCW when issuing approvals to log private native forests found “the implementation of old-growth is highly variable and problematic and has apparently resulted in some areas of old-growth being potentially available for harvest”. “This report has confirmed our worst fears – that DECCW have approved areas of old growth forest for logging contrary to their own laws and guidelines, including the Private Native Forestry Code of Practice. We believe the approvals are both invalid and illegal,” said Carmel Flint, spokesperson for the North East Forest Alliance. “The review assessed a sample of 12 properties where logging had been approved and, extrapolating those results across all approved blocks, we estimate that as much as 75% of mapped old growth on those blocks (8,490 hectares) has been illegally approved for logging,” NCC CEO Pepe Clarke said .

Advertise your green products or services in the next edition

Click here or call Jane Garcia on (02) 9516 1488 to find out more about our special rates. Inside this edition of Nature News Online Protest against power sale Old growth logged illegally Coal mine legal challenge Mining impacts in NSW State of Planning in NSW Dharawal National Park Renewal After Fire NCC Regional Conference End to flying-fox shoot Member group news Become a representative Orange Hawkweed Latest NCC Submissions Submissions Open Positions Vacant Upcoming Events

Protect our native forests

Be part of the solution. Support our campaign for a sustainable forest future in NSW.

Show your support for Sydney Marine Park

Read more …

Hunter community group takes legal action on expansion of Ulan Coal Mine

28/01/2011 9:07 AM


Nature News Online Issue 47

2 of 7

http://ymlp.com/zMlPWz

Hunter Environment Lobby (HEL), a non-profit community group based in the Hunter Valley, has lodged an appeal in the Land and Environment Court against the major expansion of the Xstrata Ulan Coal Mine on the headwaters of the Goulburn River, the most westerly rising tributary of the Hunter River. The NSW government approved the Part 3A development without conducting a Planning Assessment Commission to independently assess the impacts of the mine expansion, leaving the approval open to appeal. HEL is running this test case to indicate that the environment and community will not be overridden by the demands of the coal industry.

In the heart of Australia's largest city lies a remarkable underwater world. Take action now!

The Goulburn River has suffered serious damage from existing mine operations through loss of alluvial aquifers and interception of groundwater and surface water recharge. Large mines on this scale also have major impacts on biodiversity, Aboriginal cultural heritage and the surrounding community.

Environment, community must be protected from mining impacts Last week's Sydney Morning Herald article, Coalition lets miners write lands policy, has generated much needed public debate about the impacts of mining on local communities and the environment in NSW.

Read our latest updates twitter.com/naturensw or join us on facebook

Regulation of mining and gas extraction should be based on the strongest safeguards for the health and wellbeing of the environment and community, not the vested interests of industry. With the NSW election only weeks away, NCC has called on all parties to present credible plans for safeguarding natural areas, water and prime agricultural land from the impacts of mining and gas extraction.

You're not alone

Check out our election platform, Natural Advantage, for NCC's position on mining and gas expansion. Read more ...

NSW planning system a complex, highly-politicised failure: report NSW’s planning system has become complex, highly politicised, and delivers poor environmental outcomes, according to an Environmental Defender’s Office report commissioned by the Nature Conservation Council of NSW and Total Environment Centre. The State of Planning in NSW report presents a convincing case for an overhaul of existing planning laws to restore public participation and ensure more transparent planning laws that base decisions on the principles of ecologically sustainable development.

If you're a grassroots environment organisation, we'd love to discuss the many benefits of becoming a member. Have a chat with Holly Creenaune on (02) 9516 1488.

The next NSW government must overhaul our planning system to restore balance and integrity and deliver better environmental protection outcomes. We'd love to hear from NCC members and supporters with local stories about the failures of current planning processes. Please call Jane Garcia on (02) 9516 1488 or email: jgarcia@nccnsw.org.au Read more …

Dharawal National Park commitment welcomed by environment groups

28/01/2011 9:07 AM


Nature News Online Issue 47

3 of 7

http://ymlp.com/zMlPWz

NSW environment groups have welcomed the NSW Opposition’s commitment to create a Dharawal National Park about 65km south-west of Sydney, if it forms government following the State election in March. Following a hard-fought campaign by local conservation groups, Illawarra Coal announced in October 2010 that it would not mine under the Dharawal State Conservation Area as part of BHP Billiton’s Bulli Seam Project. The Opposition’s proposal to convert the Dharawal SCA to a National Park would protect the area permanently from longwall coal mining. Read more ...

Renewal After Fire: Bushfire Management Workshop in ACT 10 am - 5 pm, Saturday 5 February and 10 am - 1 pm, Sunday, 6 February Tuggeranong Community Centre, Greenway, ACT Free event, RSVP essential by Friday 28 January RSVP: Anne Miehs on (02) 9516 1488 or email: amiehs@nccnsw.org.au Join the Nature Conservation Council of NSW and Conservation Council ACT Region for an informative two-day workshop exploring the recovery of the natural environment following the severe Canberra bushfires in 2003. The Renewal After Fire workshop will investigate how local landscapes and wildlife have recovered following the 2003 bushfires, and discuss how fire management planning strategies have incorporated some of the lessons learned in the aftermath of the event. Presentations will be made by experts from the CSIRO, NSW National Parks and Wildlife Service, ACT National Parks Association, ACT Parks, Conservation and Lands and the Australian National Botanical Gardens. A field trip to Tidbinbilla Nature Reserve on Sunday 6 February will give participants the opportunity for a first-hand look at a fire-affected landscape, exploring why some areas are recovering faster than others. Read more ...

Broad support for an urgent end to flying-fox shooting in NSW The Nature Conservation Council supports the NSW Farmers Association's recent calls for immediate State government action on the shooting of grey-headed flying foxes. NCC is part of a coalition of more than 60 conservation, wildlife rescue and animal welfare organisations asking the NSW Government to immediately stop issuing licences to shoot flying foxes and instead assist orchardists in acquiring exclusion netting for their crops. Grey-headed flying foxes are an important threatened species but the NSW Government still issues licences for about 1000 of them to be shot each Summer. NSW Farmers Association, Peter Comensoli, told the Sydney Morning Herald that farmers are ready to meet half the cost of netting orchards and look after ongoing maintenance. Read more ...

28/01/2011 9:07 AM


Nature News Online Issue 47

4 of 7

http://ymlp.com/zMlPWz

Member Group news: Launch of election agenda for Blue Mountains' natural environment On Thursday 20 January, the Blue Mountains Conservation Society (BMCS) held its local launch of Natural Advantage outlining how the State election provides the ideal opportunity for a new era of investment in a healthier, more resilient environment in the Blue Mountains. Local State member Phil Koperberg, state candidates Trish Doyle (ALP), Kerrin O’Grady (Greens) and Janet Mays (Independent), Liberal party representative Diane Maris and community members heard of the priority areas for environmental action in the Blue Mountains and across NSW. Our CEO Pepe gave a great overview of key areas where environmental gains could be made by the next NSW government. BMCS President Tara Cameron (pictured above) outlined the importance of local political action on more funding for National Parks, the Gardens of Stone Stage 2 Proposal, mining and groundwater, transport and climate change, planning and invasive species. The beautiful, double-sided Gardens Of Stone Visitors Map, incorporating The Gardens Of Stone Stage Two Reserve Proposal, received a great reception. It welcomes visitors to the broken rock country around Newnes Plateau, and provides information about attractions, flora, fauna and cultural heritage. NCC member groups are invited to find out more about hosting their own local Natural Advantage launch by contacting Naomi Hogan on (02) 516 1488 or email: nhogan@nccnsw.org.au

Call for expressions of interest to host the 2011 NCC Regional Conference The NCC is seeking expressions of interest from our member groups in hosting the 2011 NCC Regional Conference. Regional conferences are open to all NCC members and are an opportunity to highlight regional issues and flesh out future plans with other conservation groups. We're anticipating the 2011 regional conference will be held sometime between March and May, depending on the preference of host member groups, generating campaign opportunities in the lead up to the State election or in the early days of a new NSW Government. Previous regional conferences were held in Gulgong (2010), Batemans Bay (2007), and Maclean (2006). Some of the tasks involved in hosting a Regional Conference include working with NCC staff to: book a venue for the regional conference; arrange catering (could be a fundraiser for the host group); work with NCC on promotion and conference registration; circulate details of transport and local accommodation options for participants; and work with the NCC to create an exciting program relevant to the needs of conservation groups in the region. Have a chat with other members of your group about whether your region could benefit from hosting the Regional Conference, and email an expression of interest to hcreenaune@nccnsw.org.au by Monday, 14 February. You might like to include any ideas you have for the conference theme and agenda; what capacity your group has to work with NCC staff on regional conference logistics; and how hosting a regional conference in your area could

28/01/2011 9:07 AM


Nature News Online Issue 47

5 of 7

http://ymlp.com/zMlPWz

boost local campaigns. For more information call Holly Creenaune on (02) 516 1488 or email: hcreenaune@nccnsw.org.au

Your opportunity to stand up for our environment For more than 55 years, the Nature Conservation Council of NSW has been the voice for the environment in NSW. We rely on a network of dedicated, talented individuals to help us represent the interest of the environment on more than 100 committees across NSW. We currently have the following representative vacancies open: Advisory Council on Recreational Fishing (ACORF) and sub-committee; Recreational Fishing Saltwater Trust Expenditure Committee (RFSTEC); Lobster Fishery Management Advisory Committee; Mutawintji National Park Board of Management; Load Based Licensing Technical Review Panel; and Water for Life Reference Group. Click here for further information on any of the above positions or contact Holly Creenaune on (02) 9516 1488 or email: hcreenaune@nccnsw.org.au Read more ...

Help stop the spread of Orange Hawkweed in the Southern Ranges The Orange Hawkweed Survey Volunteer Program is taking place in Kosciuszko National Park until the end of February 2011. The National Parks and Wildlife Service, Southern Ranges Region, requires volunteers to help find Orange Hawkweed in subalpine areas of Kosciuszko National Park. Orange Hawkweed originated from alpine regions in northern and southern Europe and is recognised as a serious environmental threat to Australian and New Zealand native grassland and wildflower communities. The key to eradicating this plant is to contain the known infestations and search for additional sites or infestations and apply control methods immediately. Food, accommodation and transport to survey sites is provided. To volunteer, call Khancoban Visitor Information Centre on (02) 6076 9373 during business hours.

Latest Nature Conservation Council submissions Proposed amendments to the assessment process for clearing native vegetation Monday, 24 January 2011 Legislative Council Inquiry into the Gentrader Transactions Friday, 14 January 2011 Draft Environmental Planning and Assessment Regulation 2010 Wednesday, 08 December 2010 Guide to the Basin Plan: NCC submission Friday, 17 December 2010

Submissions open Statutory review of the Noxious Weeds Act 1993 Closing date: 5pm. Friday, 28 January 2011 NSW Waste Avoidance and Resource Recovery Strategy: Draft Strategic Directions

28/01/2011 9:07 AM


Nature News Online Issue 47

6 of 7

http://ymlp.com/zMlPWz

and Implementation Plan 2011-2015 Closing date: Wednesday, 02 February 2011 Proposed amendments Environmental Outcomes Assessment Methodology for native vegetation clearing Close: Friday, 04 February 2011 Boggabri Mine Closing date: Monday, 07 February 2011 Werris Creek Life of Mine Project Closing date: Monday, 07 February 2011 Senate inquiry into the status, health and sustainability of Australia's koala population Closing date: Tuesday, 08 February 2011 Inquiry into the response to the Montara Report Closing date: 5pm. Friday, 25 February 2011 Development of Government Population Policy Closing date: Tuesday, 1 March 2011 National Urban Policy: Our Cities - building a productive, sustainable and liveable future Closing date: Tuesday, 1 March 2011 Positions vacant Marine Conservation Campaigner (PT): Nature Conservation Council of NSW Closing date: 5pm Monday, 31 January 2011 Event Coordinator, Bushfire Management Program (PT casual): Nature Conservation Council of NSW Closing date: 5pm Monday, 31 January 2011 Administration Officer (PT): Nature Conservation Council of NSW Closing Date: 5pm Wednesday, 09 February 2011 Policy Lawyer: Environmental Defender's Office NSW Closing date: 5pm. Friday, 4th February 2011 Research Principal/Director, Urban Water: ISF, University of Technology Sydney Closing Date: Friday, 25 February 2011 Upcoming events Renewal After Fire: Bushfire Management Workshop. Hosted by Nature Conservation Council 10:00am–5:00pm, Saturday 5 February and 10:00am–1:00pm, Sunday 6 February Tuggeranong Community Centre, 245 Cowlishaw St, Greenway, ACT Join the Nature Conservation Council of NSW and the Conservation Council ACT Region for a two day workshop focusing on the recovery of the natural environment following the Canberra bushfires in 2003. Explore sites at Tidbinbilla Nature Reserve to see where recovery has been good and where restoration has been slow. RSVP by 28 January: Anne Miehs on (02) 9516 1488 or amiehs@nccnsw.org.au Save the date - Nature Conservation Council Bushfire Program Biennial Conference 9:00am–5:00pm. Thursday 23 and Friday 24 June NSW Teachers Federation Conference Centre, 37 Reservoir St Surry Hills, Sydney

The Gardens of Stone: The Other Blue Mountains. Talk by Keith Muir, Colong

28/01/2011 9:07 AM


Nature News Online Issue 47

7 of 7

http://ymlp.com/zMlPWz

Foundation for Wilderness 6:30pm-8:30pm, Tuesday, 01 February Berkelouw Cafe, 6-8 O'Connell St, Newtown Planning Law seminar in Springwood. Hostded by EDO 11:00am–2:00pm. Saturday, 5 February SES Hall, 7A Sir Henry's Parade, Faulconbridge Light refreshments provided RSVP: email education@edo.org.au or call (02) 9262 6989 Where are we with global warming? Hosted by Sustainable Population Australia 2:00pm-4:30pm. Saturday, 5 February Mitchell Theatre, Sydney Mechanics School of Arts Cost: Free incl refreshments Sebastien Henry, trained by Al Gore, discusses the latest news from the UN climate talks in Cancun including where Australia is going, followed by Q & A. Contact Sustainable Population Australia on (02) 9579 3020 Sutherland Natural Advantage Launch 7:00pm–9:30pm. Tuesday, 08 February, Sutherland Multipurpose Centre, 123 Flora Street RSVP: email Gary Schoer at ssbnpansw@bigpond.com Hunter Region Natural Advantage Launch 10:00am-midday. Tuesday, 15 February The Pacific Room, Noah’s on the Beach, Cnr Shortland Esplanade and Zaara Street, Newcastle East Contact Naomi Hogan on (02) 9516 1488

Ecotour of Sydney Harbour, Cockatoo Island and the Parramatta River. Hosted by Earth Foundation 9:30am-3:00pm. Friday, 11 March Departs and returns from King Street Wharf, Darling Harbour Price: $90 (GST inclusive), including morning tea and a light lunch RSCP: Kate Hughes on (02) 4568 2118 or email: katehughes@bordernet.com.au Did you like what you've read in this edition of Nature News Online?

The Nature Conservation Council of NSW does not endorse the products or services advertised in this newsletter.

Powered by YMLP.com

28/01/2011 9:07 AM


Nature News Online Issue 47